html {
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
	background: #e7fef9;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #018465 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Arial", sans-serif;
	font-weight: 400;
	color: #444444;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	isolation: isolate;
	line-height: 1.5;
}

a {
	color: #018465;
}

main a,
a:is(:hover, :focus) {
	color: #018465;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

.row {
	max-width: 1440px;
	width: 100%;
}

/* ------------------------------------- contrast+styler+suche ---------------------------------- */

#topbar {
	background: #019a77;
	overflow: hidden;
}

.search {
	background-color: #005c47;
	padding: 12px 25px 6px 25px;
	position: relative;
	display: block;
}

.search:is(:hover, :focus) {
	background: #444444;
}

@media (min-width: 992px) {
	#contrast_styler_wrapper {
		margin-top: -4px;
		line-height: 1;
		font-size: 20px;
	}

	#contrast_styler_wrapper button {
		border: none;
		background: transparent;
		padding: 0;
	}

	#contrast_style,
	#style {
		background-color: #e7fef9;
		padding: 9px 15px;
		height: 40px;
	}

	:is(#contrast_style, #style) h2 {
		font-size: 0.875rem;
		font-weight: 600;
		color: inherit;
		margin: 0 5px 0 0;
		width: unset;
	}

	#contrast_style {
		line-height: 0;
		column-gap: 9px;
	}

	#style button {
		padding: 0 8px;
		font-weight: 600;
		box-shadow: -4px 1px 0 -2px #444444;
	}

	#style button:first-of-type {
		box-shadow: unset;
	}

	#style button:is(:hover, :focus) {
		color: #019a76;
		text-decoration: underline;
	}

	.search::after {
		content: "";
		width: 400px;
		height: 100%;
		right: -400px;
		top: 0;
		background: #005c47;
		display: inline-block;
		position: absolute;
		pointer-events: none;
	}
}

/* ---------------------------------------------- logo ------------------------------------------ */

.logo {
	display: inline-block;
}

header .logo {
	margin: 15px 0;
}

.logo img {
	display: block;
}

@media (max-width: 991px) {
	.logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #018465;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 11px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 5px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 20px 0;
		transition: 300ms box-shadow linear;
	}

	.is-sticky nav.horizontally {
		background-color: rgba(255, 255, 255, 0.95);
		box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover)>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #444444;
	font-weight: 400;
	text-align: left;
	padding: 15px 15px;
	position: relative;
	font-size: 1.0625rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"]+li {
		margin-left: 20px;
	}

	nav.horizontally a[class*="toplevel"] {
		padding: 11px 0;
		text-align: center;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	width: 0;
	height: 4px;
	display: block;
	position: absolute;
	left: 0;
	transform: translateX(-50%);
	bottom: 0;
	background-color: #018465;
	opacity: 0;
	transition:
		opacity 300ms linear,
		width 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>a::before {
		left: 50%;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	color: #018465;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
	opacity: 1;
	width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}

nav.horizontally [class*="toplevel"]>ul {
	padding: 10px 0;
}

nav.horizontally [class*="secondlevel"]>ul {
	padding-left: 10px;
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 10px 0;
	}

	nav.horizontally [class*="toplevel"]>ul {
		margin-top: 10px;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"]>ul::before {
		height: 10px;
		left: 0;
		right: 0;
		top: -10px;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-top: -10px;
		border-radius: 3px;
		margin-left: 10px;
	}

	nav.horizontally [class*="secondlevel"]>ul::before {
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #444444;
	font-weight: 400;
	text-align: left;
	padding: 9px 25px 9px 35px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	content: "";
	display: block;
	position: absolute;
	left: 20px;
	top: 16px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #019a76;
	transition: background 300ms linear;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	color: #018465;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
	background: #018465;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#contentWrap {
	text-align: left;
	padding-bottom: clamp(40px, 6vw, 60px);
	padding-top: 40px;
}

#content {
	margin-bottom: 30px;
}

#contentWrap .col-lg-3 .tab {
	padding: 30px;
	background: #ffffff;
	font-size: 14px;
	position: sticky;
	top: 125px;
	color: #444444;
}

#contentWrap .tab .tabHeadline {
	font-size: 1.125rem;
	color: #444444;
	text-transform: uppercase;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #018465;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Arial", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.75rem, 4vw, 2.25rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.625rem, 3.5vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* #region ----------------------------------- services ----------------------------------------- */

#services {
	padding-bottom: 0px;
	margin-top: 60px;
}

#services-heading {
	padding: 40px 0;
	background: #e7fef9;
	position: relative;
}

#services-heading::after {
	content: "";
	position: absolute;
	background: #e7fef9;
	z-index: -1;
	width: 1920px;
	left: calc(calc(100% - 1560px) / 2);
	top: 0;
	bottom: -50px;
}

#services-tabs {
	background: linear-gradient(to bottom, #e7fef9, #e7fef9 65px, rgba(255, 255, 255, 0) 65px);
}

#services-tabs>.row {
	row-gap: 30px;
}

#services-tabs .tab a {
	height: 100%;
	padding: 30px;
	font-size: 1rem;
	border-bottom: 5px solid #018465;
	box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
	border-radius: 16px;
	display: block;
}

#services-tabs .tab a {
	font-weight: 700;
}

#services-tabs .tab a:not(:hover, :focus) {
	text-decoration: none;
}

#services-tabs .tab a:is(:hover, :focus) {
	background-color: #f0fff5;
}


#services hr {
	opacity: 0.3 !important;
	margin-top: 66px;
}

/* #endregion -------------------------------- services ----------------------------------------- */

/* ------------------------------------------- @1nw news ---------------------------------------- */

#nw1 {
	padding-bottom: clamp(40px, 6vw, 60px);
}

#nw1 .tab_link_entries {
	display: grid;
	gap: 30px;
	margin: 30px 0;
}

@media (min-width: 576px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#nw1 .tab_link_entry {
	font-size: 1rem;
	position: relative;
	width: 100%;
	border-radius: 16px;
	padding: 160px 30px 30px 30px;
	background: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

#nw1 .vorschau {
	opacity: 1;
}

#nw1 .tab_preview_picture {
	background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 120px;
	overflow: hidden;
	border-radius: 16px 16px 0 0;
}

#nw1 .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#666666;
}

#nw1 .tab_preview_picture img {
	margin: 0 !important;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#nw1 .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: -1px;
	top: 105px;
	font-weight: 400;
	color: #ffffff;
	font-size: 0.75rem;
	padding: 6px 20px;
	background: #018465;
	border-radius: 0 10px 10px 0;
}

#nw1 .tab_link_title a {
	display: block;
	font-weight: 700;
	font-size: 1rem;
	color: #018465;
	line-height: 1.2;
	margin-bottom: 8px;
}

#nw1 .tab_link_title a:not(:hover, :focus) {
	text-decoration: none;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
	font-weight: 400;
	color: #ffffff;
	padding: 8px 30px;
	background: #018465;
	border-radius: 10px;
}

@media (min-width: 768px) {
	#nw1 .buttonStyle a+a {
		margin-left: 12px;
	}
}

#nw1 .buttonStyle a:is(:hover, :focus) {
	background: #005c47;
}

/* -------------------------------------------- footer ------------------------------------------ */

#footerTop {
	background: #018465;
	color: #fff;
	padding: 40px 0;
	font-size: 1rem;
}

#footerTop :is(h1, h2, h3, h4, h5, h6, a) {
	color: #fff;
}

#footerTop a {
	text-decoration: underline;
}

#footerTop .tabHeadline {
	font-size: clamp(1.25rem, 2vw, 1.875rem);
}

#footerBottom {
	background: #fff;
	padding: 30px 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #444444;
	text-decoration: none;
	font-size: 1rem;
}

#innerfooter a:is(:hover, :focus) {
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "•";
	margin: 0 clamp(15px, 2vw, 30px);
	color: #444444;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	font-size: 0.9375rem;
	color: #444444;
	line-height: 1.3;
	font-weight: 400;
	display: inline-block;
	text-decoration: none;
	gap: 15px;
}

#vernetzt span {
	display: block;
}

#vernetzt img {
	margin-bottom: 10px;
}